<component name="libraryTable">
  <library name="com.czt.mp3recorder:library-1.0.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/c75aab03c89cb91a5ff8100ffb75bdb99e6606ba/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/c75aab03c89cb91a5ff8100ffb75bdb99e6606ba/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>